#!/bin/sh

#**************************************************************
# Author: Didier Swingedouw
# Contact: dswinge@dsm-mail.cea.fr
# Author: Patrick Brockmann
# Contact: Patrick.Brockmann@ipsl.jussieu.fr
# $Date: 2003/03/18 12:59:25 $
# $Name: ATLAS_591_0_9 $
# $Revision: 1.1.1.2 $
# History:
# Modification:
#
#**************************************************************

input=$@
paper=-p
#frequency=1:90:10
frequency=1:40:40
your_reference_file=/directory/file.nc

# atlas -d -o Animation Animation.cfg toto



### Just 3 models to avoid put too much wait on CESM...
# But might be interesting to look at 5 members... 

echo $input | ferretloop -d - $paper --ps2gif_option "-g cx3200" -s $frequency -i " SPG abrupt" -o Fig1 Plot_SPG_Abrupt2.jnl ' '


exit

echo $input | ferretloop -d - $paper --ps2gif_option "-g 3200xc" -s $frequency -i " Climatic impact: Tas" -o Fig2 Map_SPG_Abrupt2.jnl  ' '


echo $input | ferretloop -d - $paper --ps2gif_option "-g cx3200" -s $frequency -i " Climatic impact: SLP" -o Fig3 Map_atm_2sais_Agree.jnl 'psl "/lev=(-INF)(-2.1,2.1,0.2)(INF)/pal=light_centered/X=-180:180" "1/100"'

echo $input | ferretloop -d - $paper --ps2gif_option "-g cx3200" -s $frequency -i " Climatic impact: precip" -o Fig4 Map_atm_2sais.jnl 'pr "/lev=(-INF)(-2.1,2.1,0.2)(INF)/pal=light_centered_rev/X=-180:180" "86400"'

echo $input | ferretloop -d - $paper --ps2gif_option "-g cx3200" -s $frequency -i " MLD" -o Fig5 Map_SPG_Abrupt3_oce.jnl 'mlotst "/lev=(-INF)(-300,300,40)(INF)/pal=light_centered" "1"'

echo $input | ferretloop -d - $paper --ps2gif_option "-g cx3200" -s $frequency -i " Temperature with ref. first 10 years" -o Fig6 Hoevmoller 'thetao /nokey/vlim=0:2000/lev=(-INF)(-2.5,2.5,0.2)(INF)'

echo $input | ferretloop -d - $paper --ps2gif_option "-g cx3200" -s $frequency -i " MLD AMOC" -o Fig7 Plot_AMOC_vs_MLD.jnl '"/hlim=1900:2100/vlim=15:165/thick=2" "5"' 


echo $input | ferretloop -d - $paper --ps2gif_option "-g cx3200" -s $frequency -i " BSF" -o Fig8 Map_SPG_Abrupt3_BSF.jnl 'msftbarot "/lev=(-INF)(-15,15,2)(INF)/pal=light_centered" "1E-9"'

echo $input | ferretloop -d - $paper --ps2gif_option "-g 3200xc" -s $frequency -i " AMOC" -o Fig9 Plot_SPG_Stratif ' '





